# Z angielskiego przełożył Maciej Boniecki. perez@pf.pl
# Specjalne podziękowania dla Pana Zbigniewa Kozy za poprawienie ogromnej liczby błędów w tym pliku!

[lang]
Lang=Polish (Polski)
Ver=1

100=&Plik
101=&Edycja
102=&Szukaj
103=&Widok
104=Projek&t
105=&Uruchom
106=&Narzędzia
107=&Okno
108=Pomo&c
109=O&dpluskwiacz

120=&Nowy
121=&Projekt...
122=Plik ź&ródłowy
123=Plik &zasobów
124=&Szablon...

130=&Otwórz projekt lub plik...
131=Otwórz &ponownie
132=&Wyczyść historię
133=&Zapisz
134=Z&apisz jako...
135=Zapisz &wszystko
136=Za&mknij
137=Zamknij projekt
138=Właściwości

140=&Eksportuj
141=do &HTML
142=do &RTF
143=&Projekt do HTML

149=&Importuj

150=&Drukuj
151=Ustawienia wydruku
152=Za&kończ

160=&Cofnij
161=&Powtórz
162=&Wytnij
163=&Kopiuj
164=W&klej
165=&Zaznacz wszystko
166=&Usuń
167=W&staw
168=P&rzełącz zakładki
169=Pr&zejdź do zakładek
170=Zakładka
171=&Data/Czas
172=Komentarz &nagłówkowy

175=Znajdź...
176=Znajdź &w plikach...
177=Zamień...
178=&Szukaj ponownie
179=&Przejdź do wiersza...
180=S&zukanie przyrostowe
181=Prze&jdź do funkcji...
182=Ruchomy menedżer projektu

183=Przejdź do &menedżera projektu
184=Przejdź do przeglądarki &klas
185=&Przeglądarka projektu/klas
186=Pasek &stanu
187=&Wyjście kompilatora
188=&Zawsze widoczne
189=&Tylko kiedy potrzebne
190=Paski &narzędzi

191=Główny
192=Kompilowanie i uruchamianie
193=Projekt
194=Opcje
195=Dodatki
196=Edycja
197=Przeszukiwanie

200=&Nowy plik
201=&Dodaj do projektu
202=&Usuń z projektu
203=&Edytuj plik zasobów...
204=&Opcje projektu
205=Edytuj &Makefile
206=Doda&j plik zasobów...
207=U&suń plik zasobów...

210=&Kompiluj
211=&Uruchom
212=Kompiluj &i uruchom
213=&Przebuduj wszystko
214=&Wyczyść
215=W&yniki kompilacji
216=&Sprawdź składnię
217=&Zeruj program
218=&Analiza profilu
219=Przerwij kompilowanie

220=Opcje &kompilatora
221=Opcje ś&rodowiska
222=Opcje &edytora
223=Konfiguruj &narzędzia
224=Konfiguruj &skróty

230=&Tryb pełnoekranowy
231=&Powrót do normalnego
232=&Następny
233=P&oprzedni
234=&Zamknij wszystko
235=%s wersja %s w trybie pełnoekranowym. Naciśnij Shift+F12 aby przełączać paski narzędzi lub F12 aby powrócić do trybu normalnego.
236=Zamknij wszystko z wyjątkiem tego
237=&Lista...

240=&O Dev-C++...
241=&Sprawdź, czy są nowe uaktualnienia/pakiety...
242=&Dostosuj menu Pomoc...
243=&Indeks pomocy Dev-C++

245=&Odpluskwiaj
246=&Przełącz punkt przerwania
247=P&rzeskocz
248=Kon&tynuuj
249=D&odaj zmienną
250=O&bserwuj zmienne
251=Z&atrzymaj wykonanie
252=&Edytuj zmienną
253=&Usuń zmienną
254=&Wskocz do
255=Uruchom do &kursora
256=Obe&jrzyj okno CPU

260=Nowy plik
261=Dodaj plik...
262=Usuń plik...
263=Opcje...
264=Edytuj plik zasobów

270=Usuń plik
271=Zmień nazwę pliku
272=Zamknij
273=Otwórz
274=Otwórz nagłówek

280=Przejdź do deklaracji
281=Przejdź do implementacji
282=Nowa klasa
283=Nowa metoda
284=Nowa zmienna
285=Tryb widoku...
286=Wszystkie pliki
287=Bieżący plik
288=Dodaj folder
289=Usuń folder
290=Zmień nazwę folderu
291=Nie możesz stworzyć więcej niż %d folderów w jednym projekcie...
292=Stosuj kolory
293=Pliki projektu
294=Pokaż składowe odziedziczone 

300=Kompilator
301=Zasoby
302=Log kompilacji
303=Wyniki poszukiwań
304=Zamknij
305=Odpluskwiacz

310=Czyść
311=Kopiuj
312=Ukryj
313=Otwórz

315=Wiersz
316=Plik
317=Komunikat
318=Argumenty

320=Znajdź linię
321=Kol
322=Nazwa zmiennej
323=Wartość
324=Informacje:
325=Log kompilacji:
326=Liczba błędów:
327=Rozmiar wyjścia:

330=Obserwowane zmienne
331=Śledzenie wsteczne
332=Wyjście
333=Wyślij polecenie do GDB
334=Wyślij

340=Nowy
341=Wstaw
342=Przełącz
343=Przejdź Do
344=Okno projektu
345=Okno odpluskwiacza

350=Otwórz plik
351=Otwórz plik
352=Eksportuj do
353=Zapisz plik
354=Zapisz projekt
355=Wybierz plik pomocy

357=Nowa zmienna obserwowana
358=Wprowadź nazwę zmiennej:
359=Modyfikuj zmienną:
360=Nowa nazwa zmiennej:

370=Projekt
371=Klasy

380=Zamień na komentarz
381=Usuń komentarz
382=Dodaj wcięcie
383=Usuń wcięcie
384=Zamiana nagłówek/źródło

400=Opcje edytora
401=Ogólne
402=Widok
403=Kolorowanie składni
404=Kod
405=Uzupełnianie kodu
406=Przeglądarka klas

410=Wstawki
411=Domyślny kod

420=Opcje edytora
421=Automatyczne wcięcia
422=Tryb wstawiania
423=Używaj znaku tabulacji
424=Inteligentna tabulacja
425=Backspace usuwa wcięcia
426=Zachowaj końcowe spacje
427=Grupuj zmiany w poleceniu cofnij
428=Wzmocniony klawisz Home
429=Kursor za EOF
430=Kursor za EOL
431=Podwójne kliknięcie wiersza
432=Szukaj tekstu z pozycji kursora
433=Paski przewijania kiedy potrzebne
434=Przewijanie o pół strony
435=Podpowiedzi podczas przewijania
436=Używaj kolorowania składni
437=Wstawiaj upuszczone pliki
438=Rozmiar tabulatora:
439=Prawy margines
440=Widoczny
441=Szerokość
442=Kolor
443=Kursor
444=Kursor wstawiania
445=Kursor nadpisywania
446=Linia pionowa
447=Linia pozioma 
448=Pół-blok
449=Blok
450=Wstawiaj upuszczone pliki
451=Wyświetlaj białe znaki
452=Wyświetlaj podpowiedzi edytora
453=Podświetlaj dopasowane klamry/nawiasy

460=Czcionka edytora:
461=Czcionka
462=Rozmiar
463=Czcionka edytora
464=Lewy margines
465=Automatyczny rozmiar
466=Numerowanie wierszy
467=Pokazuj wiodące zera
468=Numeruj od zera
469=Zastosuj niestandardową czcionkę
470=Czcionka na lewym marginesie

471=Kolor tekstu:
472=Kolor tła:
473=Styl:
474=Pogrubiony
475=Kursywa
476=Podkreślony
477=Szybki wybór stylu:
478=Typ:
479=Zapisz własne ustawienia składni
419=Wprowadź nazwę dla nowych ustawień składni:

480=Kod
481=Wpis w menu
482=Sekcja
483=Opis
484=Wstaw powyższy kod do pliku inicjującego pusty projekt

485=Używaj pamięci podręcznej uzupełniania kodu
486=Pliki w pamięci podręcznej:
487=Włącz uzupełnianie kodu
488=Opóźnienie (ms):
489=Kolor tła:

490=Ustawienia przeglądarki klas
491=Skanuj pliki lokalne przekazane w dyrektywach #include
492=Próbka:
493=Opcje silnika
494=Podgląd opcji
495=Włącz przeglądarkę klas
496=Skanuj pliki globalne przekazane w dyrektywach #include

500=Nowy projekt
501=Opis:
503=Nazwa:
504=Projekt C
505=Projekt C++
506=Domyślny język
507=Różności
508=Opcje projektu:

520=Usuń z projektu
521=Wybierz plik do usunięcia z projektu

525=Przejdź do wiersza...
526=Podaj numer wiersza

530=Konfiguracja narzędzi
531=Bieżące narzędzia:

535=Edytuj wpis narzędzia
536=Tytuł
537=Program
538=Katalog roboczy
539=Parametry
540=Wstaw makro
541=Dostępne makra

545=Biblioteka ikon
546=Użyj wybranej ikony
547=Przeglądaj

550=Konfiguruj skróty klawiaturowe
551= Wybierz pozycję a następnie wciśnij pożądany skrót!
552=Wskazówka naciśnij "Escape" aby wyczyścić skrót...
553=Wpis menu
554=Przypisany skrót
555=Anuluj
556=OK

560=Zwraca katalog domyślny
561=Zwraca katalog roboczy dev-c++
562=Zwraca nazwę skompilowanego pliku
563=Zwraca ścieżkę do bieżącego projektu lub pliku źródłowego
564=Zwraca nazwę bieżącego projektu lub pliku źródłowego
565=Zwraca "nazwę" projektu
566=Zwraca nazwę bieżącego pliku źródłowego
567=Zwraca ścieżkę bieżącego pliku źródłowego
568=Zwraca listę oddzielonych spacjami plików bieżącego projektu
569=Zwraca słowo na pozycji kursora w aktywnym oknie edytora
570=Zwraca wersję dev-c++

580=O Dev-C++ :)
581=inseculous@users.sourceforge.net
582=GNU General Public Licence
583=Informacje kontaktowe
584=Strona Bloodshed Software:
585=Strona kompilatora MinGW:
586=Forum dyskusyjne Dev-C++
587=Lista wysyłkowa Dev-C++:
588=Adresy e-mail autorów:
589=http://www.bloodshed.net
590=http://www.mingw.org
591=http://www.bloodshed.net/forum
592=http://www.bloodshed.net/devcpp-ml.html
593=haiku@bloodshed.net
594=Sprawdź uaktualnienia

600=Edytuj wpis wstawki kodu
601=Dodaj wpis wstawki kodu
602=Tytuł elementu menu
603=Opis elementu
604=Sekcja menu

606=Okno Postępu Kompilacji
607=&Pokazuj podczas kompilacji
608=&Zamknij po kompilacji
609=Nie wyświetlaj ekranu powitalnego przy uruchamianiu
610=Opcje środowiska
611=Ogólne
612=Pliki i katalogi
613=Automatycznie otwieraj
614=Uznaj C++ za domyślny język nowych projektów
615=Pokazuj paski narzędzi w trybie pełnoekranowym
616=Twórz pliki zapasowe
617=Minimalizuj podczas uruchamiania
618=Styl okna otwórz/zapisz
619=Windows 2k (panel boczny)
620=Windows 9x
621=Windows 3.1
622=Język:
623=Zakładki okna komunikatów:
624=Max plików w menu Otwórz Ponownie
625=Domyślny katalog użytkownika
626=Katalog wyjścia
627=Ścieżka biblioteki ikon
628=Obraz ekranu powitalnego
629=Wybierz domyślny katalog użytkownika
630=Wybierz katalog wyjścia kompilatora
631=Wybierz katalog biblioteki ikon
632=Wszystkie pliki projektu
633=Tylko pierwszy plik projektu
634=Żaden
635=Pokazuj menu w trybie pełnoekranowym
636=Stosuj podwójne kliknięcie w menedżerze projektów do otwierania plików
637=Ścieżka plików językowych
638=Temat:
639=Interfejs

640=Znajdź tekst
641=Znajdź
642=Znajdź w plikach
643=Poszukiwany tekst
644=Opcje:
645=Rozróżniaj wielkość
646=Tylko całe słowa
647=Zakres
648=Pliki projektu
649=Otwarte pliki
650=Zasięg
651=Globalny
652=Wybrany
653=Początek
654=Od kursora
655=Pełny zasięg
656=Kierunek
657=Naprzód
658=Wstecz

670=Zamień tekst
671=Tekst:
672=Zamień na:
673=Opcje
674=Rozróżniaj wielkość
675=Tylko całe słowa
676=Pytaj przed zamianą
677=Kierunek:
678=Naprzód
679=Wstecz
680=Zasięg
681=Globalny
682=Wybrany
683=Początek
684=Od kursora
685=Pełny zasięg

695=Szukaj:
696=Typ
697=Funkcja
698=Wiersz

700=Opcje kompilatora
701=Kompilator
702=Katalogi
703=Wytwarzanie/optymalizacja kodu
704=Konsolidator
705=Programy

710=Binaria
711=Biblioteki
712=Pliki nagłówkowe C
713=Pliki nagłówkowe C++
720=Kompilator C
721=Kompilator C++
722=Kompilator
725=Zachowaj zgodność ze standardem ANSI C
726=Obsługuj pewne cechy preprocesorów tradycyjnego C
727=Wstrzymaj wszystkie komunikaty ostrzegawcze
728=Wyłącz sprawdzanie dostępu
729=Akceptuj $ w identyfikatorach
730=Przyspiesz kompilację poprzez użycie heurystyki
731=Używaj kompilatora Cygwin zamiast MinGW
732=Dodaj te polecenia do wiersza poleceń kompilatora:
733=Opóźnienie
734=Włącz opóźnienie (w ms), jeżeli make skarży się na znacznik czasu pliku Makefile
740=Wytwarzanie kodu
741=Optymalizacja
745=Włącz obsługę wyjątków
746=Używaj tego samego rozmiaru dla double co dla float
747=Wstaw dodatkowy komentarz w gener. kodzie asemblerowym
748=Optymalizuj
749=Najlepsza optymalizacja
750=Wykonaj kilka pomniejszych optymalizacji
751=Generowanie pliku Makefile:
752=Używaj szybkiej ale niedoskonałej generacji zależności
753=Profilowanie kodu
754=Generuj informacje dla programu profilującego
755=Konsoliduj program jako Obiektowy  C
756=Generuj informacje dla odpluskwiacza
757=Pomiń standardowe pliki lub biblioteki startowe
758=Nie twórz okna konsoli
759=Dodaj te polecenia do wiersza poleceń konsolidatora:
760=Nie optymalizuj
761=Optymalizuj bardziej

770=Możesz zmienić programy używane przez Dev-C++ (np. gdy używasz kompilatora krzyżującego)
771=Konfigurowany zestaw kompilatorów:
772=Nowy zestaw kompilatorów
773=Podaj nazwę nowego zestawu kompilatorów:
774=Nie można usunąć ostatniego zestawu kompilatorów!
775=Czy jesteś pewien, że chcesz usunąć ten zestaw kompilatorów?
776=Zmień nazwę zestawu kompilatorów
777=Podaj nową nazwę dla zestawu kompilatorów:
778=Dalsze optymalizacje

780=Edytor menu Pomoc
781=Tytuł menu
782=Plik pomocy
783=Opcje menu Pomoc
784=Ikonka
785=Sekcja menu
786=Sekcja 1
787=Sekcja 2
788=Menu kontekstowe pomocy
789=Akcje
790=Szukaj w plikach pomocy słowa z pozycji kursora
791=Przydziel skrót F1

800=Drukuj plik
801=Parametry:
802=Strony:
803=&Kolory
804=&Podświetlenie
805=&Zawijanie wierszy
806=&Numery wierszy
807=Drukuj numery wierszy
808=Drukuj numery wierszy na marginesie
809=Liczba kopii:
810= Drukuj tylko zaznaczony tekst

820=Sprawdź uaktualnienia Dev-C++
821=Zadanie:
822=Wynik:
823=Wersja wydania:
824=Potrzebna wersja do użycia:
825=Opis wydania:
826=Strona pobierania (podwójnie kliknij aby pobrać):

830=Dodaj element DoZrobienia...
831=Opis
832=Priorytet
833=Użytkownik

835=Lista elementów DoZrobienia...
836=Nazwa pliku
837=Zrobione
838=Nie pokazuj elementów zaznaczonych jako zrobione
839=Filtr:
840=Wszystkie pliki (w projekcie i nie)
841=Tylko pliki otwarte (w projekcie i nie)
842=Wszystkie pliki projektów
843=Tylko otwarte pliki projektów
844=Otwarte pliki nie-projektów
845=Tylko bieżący plik

850=Importuj projekt MS Visual C++
851=Wybierz plik projektu MS Visual C++
852=Opcje importu
853=Konfiguracja importu
854=Nazwa pliku z projektem Dev-C++
855=Import i konwersja pliku projektu MS Visual C++ zakończyły się sukcesem! Czy chcesz go teraz otworzyć?

900=Opcje projektu
901=Ogólne
902=Pliki/katalogi
903=Nazwa
904=Ikonka
905=Biblioteka
906=Przeglądaj
907=Typ
908=Win32 GUI
909=Win32 Konsola
910=Win32 Biblioteka Statyczna
911=Win32 DLL
912=Kompiluj jako C++
913=Dodatkowe opcje wiersza poleceń
914=Kompilator
915=Konsolidator / opcjonalne biblioteki lub pliki obiektowe:
916=Katalogi bibliotek
917=Pliki zasobów
918=Katalogi plików nagłówkowych
919=Wybierz ikonę
920=Dołącz plik obiektowy (*.o, *.obj)
921=Katalogi zasobów
922=Wyjście
923=Katalogi
989=Makefile
924=Katalog dla pliku wykonywalnego
925=Katalog dla plików obiektowych (*.o, *.obj)
926=Niestandardowa nazwa pliku wykonywalnego:
927=Dodaj plik
928=%d plików [%d źródłowych, %d nagłówkowych, %d zasobów]

930=Nazwa
931=Opis:
932=Kategoria:
933=Nazwa projektu:
934=Pliki w szablonie:
935=Dodatkowe opcje kompilatora:
936=Dodatkowe opcje konsolidatora:
937=Ikony:
938=Właściwości
939=Pliki
940=Dodatki
941=Ikonka szablonu
942=Ikonka projektu
943=Utwórz
944=Nowy szablon z projektu

950=Zwracany typ:
951=Nazwa zmiennej:
952=Implementacja w:
953=Zasięg dostępu
954=Utwórz metodę do CZYTANIA z tej zmiennej
955=Utwórz metodę do ZAPISYWANIA do tej zmiennej
956=Nazwa:
957=Komentarze
958=Opis:
959=Styl:
960=Utwórz
961=Anuluj
962=Nieznana klasa...
963=Nie można określić nazwy pliku dla implementacji...
964=Nie można określić numeru wiersza dla wstawianego kodu...
965=Nazwa składowej:
966=Argumenty:
967=Nazwa klasy:
968=Wyprowadź z innej klasy
969=Dziedziczenie
970=Klasa bazowa:
971=Plik nagłówkowy:
972=Plik implementacji:
973=Plik nagłówkowy:
974=Dodaj do bieżącego projektu
975=Atrybuty

980=Nazwa pliku
981=W projekcie
982=Liczba wierszy w pliku
983=Wiersze zawierające kod
984=Pełne wiersze z komentarzem
985=Pliki włączone
986=Wiersze puste
987=Rozmiar pliku
988=Absolutna
990=Względna
991=Data/znacznik czasu
992=Kompilator

995=Analiza profilu
996=Płaskie wyjście
997=Graf wywołań

1000=Nie znaleziono napisu ''%s''
1001=Nie można było otworzyć pliku %s
1002=Zamienić to wystąpienie ''%s''?
1003=Plik: %s już istnieje w %s
1004=Czy na pewno chcesz zamknąć %s?
1005=Zapisać zmiany w %s?
1006=Zamknąć %s i rozpocząć nowy projekt?
1007=Zmień nazwę na:
1008=Właśnie kompiluję
1009=Zapisać zmiany w %s?
1010=Plik już istnieje, nadpisać?
1011=Dodać nowy plik do bieżącego projektu?
1012=Dodać nowy zasób do bieżącego projektu?
1013=Twój projekt nie generuje informacji dla odpluskwiacza. Czy chcesz uruchomić odpluskwianie i przebudować swój projekt ?
1014=Nie włączyłeś profilowania i/lub odpluskwiania w Opcjach Kompilatora. Czy chcesz włączyć je teraz i przebudować projekt?
1015=Proszę uruchomić projekt przynajmniej raz - w ten sposób zostanie wygenerowane info o profilu...
1016=Wprowadź nową nazwę folderu:
1017=Czy na pewno chcesz usunąć ten folder?
1018=Wprowadź nazwę nowego folderu:
1019=Plik %s jest plikiem tylko do odczytu. Czy chcesz go zmienić na plik do odczytu i zapisu? Jeśli nie, plik nie zostanie zapisany...
1020=Wystąpił błąd. Plik %s nie był plikiem do odczytu i zapisu przez co nie został zapisany...
1021=W twoim programie zgłoszono naruszenie praw dostępu (błąd segmentacji).
1022=Plik źródłowy jest nowszy niż plik wykonywalny. Czy chcesz go przebudować?

1500=Nie można otworzyć pliku %s
1501=Nie można zapisać pliku %s
1502=Nie można zmienić nazwy pliku %s
1503=Pole wyszukiwania nie może być puste
1504=Projekt nie jest wykonywalny
1505=Projekt nie jest skompilowany
1506=Plik źródłowy nie jest skompilowany
1507=Nie znaleziono pliku Makefile.
1508=Czyszczenie nieudane
1509=Nie udało się umieścić szablonu w projekcie.
1510=%s Zasób nie znaleziony: %s - %s
1511=Nie znalazłem pliku szablonu %s, pomijam.
1512=Nie przypisano żadnego szablonu.
1513=Nie znaleziono pliku %s.
1514=Nie zdefiniowano Host Application. Możesz ją zdefiniować w menu Uruchom, Parametry.
1515=Nie znaleziono Host Appplication! Możesz to zmienić w menu Uruchom, Parametry.

2000=BezNazwy
2001=TylkoDoOdczytu
2002=Wstaw
2003=Nadpisz
2004=Projekt%d
2005=Proszę podaj inną nazwę pliku.
2006=%d wierszy w pliku
2007=Zmień nazwę pliku
2008=Wykonywanie %s
2009=Wykonanie zakończone
2010=bajtów
2011=Modyf.
2012=Błąd
2013=Informacja
2014=Ostrzeżenie
2015=Pytanie
2016=Kompilacja zakończona sukcesem
2017=Kompilacja przerwana przez użytkownika

2500=Ok
2501=Anuluj
2502=Pomoc
2503=Domyślne
2504=Tak
2505=Nie
2506=Dodaj
2507=Edytuj
2508=Usuń
2509=Usuń
2510=Zamknij
2511=Autorzy
2512=Znajdź
2513=Zamień
2514=Usuń nieważny
2515=Zamień wszystko
2516=Przeglądaj
2517=Usuń
2518=Zmień nazwę
2519=Importuj
2520=Okno pływające

2600=Okno CPU
2601=Kod asemblera:
2602=Funkcja:
2603=Składnia asemblera:
2604=Rejestry:

2700=Wskazówka dnia
2701=Czy wiesz, że...
2702=...nie ma żadnych wskazówek do wyświetlenia?
2703=Nie wyświetlaj wskazówek przy uruchamianiu
2704=Następna
2705=Poprzednia

2800=Skojarzenia plików
2801=Typy plików:
2802=Po prostu zaznacz lub odznacz typy plików, które domyślnie będą otwierane przy pomocy Dev-C++...
2803=Wsparcie CVS
2804=Plik programu CVS
2805=Poziom kompresji
2806=Używaj SSH zamiast RSH
2807=Katalog szablonów
2808=Wybierz katalog szablonów
2809=Użyj tematu XP

2900=Parametry...
2901=Kompiluj bieżący plik

2910=Lista okien
2911=Wybierz okno, które chcesz edytować :

2990=Bieżący plik...
2991=Cały projekt...
2992=Proszę skonfiguruj wsparcie CVS w "Narzędzia / Opcje Środowiska"...

3000=Opcje komendy Import
3001=Repozytorium
3002=Opcje globalne
3003=Opcje komendy Checkout
3004=Opcje komendy Commit
3005=Opcje komendy Update
3006=Opcje komendy Diff
3007=Opcje komendy Log
3008=Wyjście CVS
3009=Import
3010=Checkout
3011=Commit
3012=Update
3013=Diff
3014=Log
3015=Katalog importu
3016=Akcja
3017=Producent
3018=Wydanie
3019=Wiadomość logu
3020=Nazwa pliku
3021=Rozszerzenie
3022=Pobierz jako
3023=Katalog dla plików
3024=Powtarzaj w podkatalogach
3025=Zeruj wszystkie ''lepkie'' opcje
3026=Utwórz brakujące katalogi
3027=Usuń puste katalogi
3028=Dołącz zmiany wykonane lokalnie
3029=Przed datą
3030=Poprawka/gałąź/znacznik
3031=Jeżeli nie znajdziesz, pobierz najbardziej aktualną
3032=Inne poprawki
3033=Wykonaj porównanie ujednolicone
3034=Porównaj plik lokalny z tą samą zdalną poprawką/znacznikiem
3035=Porównaj plik lokalny z inną zdalną poprawką
3036=Porównaj dwie zdalne poprawki
3037=Jest datą
3038=Loguj domyślną gałąź
3039=Spisuj tylko nazwy plików RCS
3040=Nie drukuj nazw znaczników
3041=Filtruj
3042=Według poprawki/znacznika
3043=Według daty
3044=Według użytkownika
3045=Repozytorium
3046=Szczegóły
3047=Metoda dostępu
3048=Użytkownik
3049=Serwer
3050=Zdalny katalog
3051=Dodaj
3052=Usuń
3053=Dodaj opcje
3054=Usuń opcje
3055=Usuń plik również z dysku...

3100=Parametry
3101=Parametry do przekazania do twojej aplikacji:
3102=Aplikacja host:

3200=Pliki
3201=Pliki projektu:
3202=Opcje projektu:
3203=Generuj informacje debugowania
3204=Generuj informacje profilowania
3205=UWAGA: Te ustawienia będą miały wpływ na działanie kompilatora tylko w tym projekcie.
3206=Wspieraj tematy Windows XP
3207=Opcje modułu:
3208=Dołącz do kompilacji
3209=Kompiluj moduł jako C++
3210=Informacje o wersji
3211=Dołącz informacje o wersji do projektu
3212=Numer wersji
3213=Główny:
3214=Mniejszy:
3215=Wydania:
3216=Prototypu:
3217=Język:
3218=Dodatkowe informacje:
3219=Nałóż polecenie budowy
3220=Plik wyjściowy
3221=Dołącz podczas konsolidacji
3222=Priorytet budowy206=Wspieraj tematy Windows XP
3207=Opcje modułu:
3208=Dołącz do kompilacji
3209=Kompiluj moduł jako C++
3210=Informacje o wersji
3211=Dołącz informacje o wersji do projektu
3212=Numer wersji
3213=Główny:
3214=Mniejszy:
3215=Wydania:
3216=Prototypu:
3217=Język:
3218=Dodatkowe informacje:
3048=Użytkownik
3049=Serwer
3050=Zdalny katalog
3051=Dodaj
3052=Usuń
3053=Dodaj opcje
3054=Usuń opcje
3055=Usuń plik również z dysku...

3100=Parametry
3101=Parametry do przekazania do twojej aplikacji:
3102=Aplikacja host:
139=Zapisz projekt jako...
198=Pływające okno raportu
257=Dołącz do procesu...
258=&Modyfikuj wartość
259=&Wyczyść wszystko
295=Otwórz z...
346=Okno raportu
361=Modyfikuj wartość
362=Zmienna do modyfikacji:
363=Nowa wartość:
735=Wyświetla jeden błąd na linię
856=Nie można zlokalizować konfiguracji "%s" (to jest prawdopodobnie błąd w Dev-C++)...
945=Użyj katalogów Include projektu
946=Użyj katalogów Library projektu
947=Użyj katalogów Resource projektu
1023=Proszę wybrać aplikację, do której chcesz dołączyć:
2521=Wyczyść
2810=Zewnętrzne programy
2811=Zewnętrzny program
2812=Rozszerzenie
2814=Obserwuj zmienną pod kursorem myszki
2815=Raportuj błędy obserwacji
2816=Przeglądarka zmiennych odpluskwiania
2817=Alternatywny plik konfiguracyjny
2818=Użyj alternatywnego pliku konfiguracyjnego
3223=Automatycznie zwiększaj numer budowy przy kompilacji
3224=Użyj Makefile użytkownika (nie generuj Makefile, użyj tego)
3225=Informacja o modyfikacji Makefile...
3226=&Dodaj poniższe pliki do Makefile:
3400=Obierz plik wykonywalny
3401=Wygeneruj instrukcje dla poniższej maszyny
3402=Umożliw użycie specyficznych wbudowanych funkcji procesora
